<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/float_tab" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="39.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="17.0dip" android:textColor="@color/forum_list_tab_selector" android:gravity="center" android:id="@id/tab_recommend" android:background="@drawable/forum_list_tab_bg" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/forum_recommend" android:layout_weight="7.0" />
    <View android:background="#4cb3b3b3" android:layout_width="2.0px" android:layout_height="20.0dip" />
    <TextView android:textSize="17.0dip" android:textColor="@color/forum_list_tab_selector" android:gravity="center" android:id="@id/tab_hot" android:background="@drawable/forum_list_tab_bg" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/forum_hots" android:layout_weight="7.0" />
    <View android:background="#4cb3b3b3" android:layout_width="2.0px" android:layout_height="20.0dip" />
    <TextView android:textSize="17.0dip" android:textColor="@color/forum_list_tab_selector" android:gravity="center" android:id="@id/tab_square" android:background="@drawable/forum_list_tab_bg" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/forum_square" android:layout_weight="7.0" />
    <View android:background="#4cb3b3b3" android:layout_width="2.0px" android:layout_height="20.0dip" />
    <TextView android:textSize="17.0dip" android:textColor="@color/forum_list_tab_selector" android:gravity="center" android:id="@id/tab_island" android:background="@drawable/forum_list_tab_bg" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/forum_moji" android:layout_weight="10.0" />
</LinearLayout>